export function getUrlInfo(urlString = ''){
  let url = urlString || window.document.location.href.toString();
  let u = url.split("?");
  if (typeof(u[1]) == "string") {
    u = u[1].split("&");
    let get = {};
    for (let i in u) {
      let j = u[i].split("=");
      if(j.length > 1){
        get[j[0]] = decodeURIComponent(j[1]);
      }
    }
    return get;
  } else {
    return {};
  }
}


